Loading...
Searching...
No Matches
Dune::PointerCompare< T > Struct Template Reference

`#include <dune/istl/matrixutils.hh>`

## Public Member Functions

bool | operator() (const T *l, const T *r)

## Member Function Documentation

## operator()()

template<typename T>

bool Dune::PointerCompare< T >::operator() | ( | const T * | l,
|  | const T * | r )

inline

The documentation for this struct was generated from the following file:

- matrixutils.hh